Subject: FVWM: Seg fault with version 2.3.15.

From: Fabien VILLARD <[email-masked]>
Date: 17 Apr 2000 11:11:20 +0200

Hello all.

	I just installed v2.3.15 on my Linux box (Debian Slink) which
used to run v2.2.2 without problems. I modified my configuration file
according to notes in output from fvwm2 running my old config. Then
v2.3.15 died with segmentation fault after reading all the config
file without reporting errors.
	I can post my config file, but first let me know if I made a
mistake in grabbing that version.
	Fab.

	(Excuse me for the possible unrelated footer notes)

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Mon, 17 Apr 2000 15:01:47 +0200

> file without reporting errors.

First of all, upgrade to 2.3.16.  It has several core dump fixes
in the style code.  If the problem persists, please post your config
and a stack trace.

Bye

Dominik ^_^

-- 
Dominik Vogt, Agilent Technologies, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/464-4596, fax: 07031/464-3883, [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: [email-masked]
Date: Mon, 17 Apr 2000 10:08:21 -0400 (EDT)

> in the style code.  If the problem persists, please post your config

Just a note:  the link to 2.3.16 on the Fvwm web page is broken.  There's not
fvwm-2.3.16.tar.gz in the version-2 directory on the ftp server.

So, upgrading isn't that easy unless one wants to use the daily snapshots,
something that I personally don't do since my machine is used for "production"
work.

I assume that Jason will get around to making the distribution available some
time today.

-- 
Larry Gensch                                          [email-masked]

                  "May I have ten thousand marbles, please?"